class ConfigModel {
  ConfigModel(this.endpoint, this.organizationName);

  String endpoint;

  String organizationName;

  factory ConfigModel.fromJson(Map<String, dynamic> json) =>
      ConfigModel("", "");

// Map<String, dynamic> toJson() => _$ConfigModelToJson(this);
}
